/*! custom.css v1.0 */

/* ==========================================================================

   Custom CSS Stylesheet. This is where you should add your own styles!

   ========================================================================== */

/*
* Simple style overrides or custom adds
*/


section#news .post img.img-responsive {
   height: 175px;
}


.dir-ltr {
   direction: ltr;
}

.dir-rtl {
   direction: rtl;
}

p-0 {
   padding: 0 !important;
}
.w-100 {
   width: 100%;
}

div.post .section_info {
   position: absolute;
   top: 0;
   text-align: center;
   width: 100%;
   border: 1px solid;
   padding: 10px;
}

section#news .section_info {
   position: absolute;
   bottom: -12px;
   right: 0;
   padding:0 5px;
   background: #fff;
   opacity: .8;
   color: #000;
   z-index: 3;

}
.some-css-selector {font-size:13px;}


/* ==========================================================================
   ** Responsive styles custom rules
   * These rules are ready to be used for either overrides
   * or just your own custom rules.
   ========================================================================== */

@media only screen and (min-width : 1921px){

}

@media only screen and (max-width : 1440px){

}

@media only screen and (min-width : 1200px) and (max-width : 1440px){

}

@media only screen and (min-width : 1200px){

}

@media only screen and (max-width: 1199px){


}

@media only screen and (min-width: 992px) and (max-width: 1199px){

}

@media only screen and (min-width: 992px){


}

@media only screen and (max-width: 991px) {

}

@media only screen and (min-width: 768px) and (max-width: 991px){

}

@media only screen and (min-width: 768px) {

}

@media only screen and (max-width: 767px) {

}

@media only screen and (max-width : 480px) {

}

@media only screen and (max-width : 320px) {

}

